﻿body
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0px 0px 0px 0px;
}
/*---------Main Page CSS--------*/
.MainPageFontSize
{
    font-size: 4;
}
.MainPageFontColor
{
    color: #000066;
}
.MainPageFontSizeColor
{
    font-size: 2;
    color: #808080;
}
.MainPageFontName
{
    font-family: Arial;
}
.MainPageHelpButton
{
    border-width: 0px;
    vertical-align: top;
    width: 20px;
    height: 16px;
}
.MainPageTopTable
{
    width: 100%;
    border-width: 0px;
    border-collapse: collapse;
    border-color: #111111;
    height: 106px;
}
.MainPageTD3
{
    background-color: #CCCCCC;
    width: 100%;
    height: 20px;
    border-bottom-width: 2px;
    border-bottom-color: #fff;
    border-bottom-style: solid;
}
.MainPageTD1
{
    background-color: #FFFFFF;
    height: 80px;
}
.MainPageTD2
{
    text-align: right;
    vertical-align: top;
    background-color: #FFFFFF;
    height: 80px;
}
.MainPageRadTreeTD
{
    vertical-align: top;
    width: 22%;
    border: 1px solid #CBE7F5;
    height: 100%;
    overflow: auto !important;
}
.MainPageRadMultiPageTD
{
    vertical-align: top;
    width: 73%;
    height: auto;
    border: 1px solid #CBE7F5;
}

.MainPageBottomContent
{
    /* width: 100%; */
    height: auto;
    overflow: scroll;
    
    width:280px; 
}

.TableTDLabel
{
    vertical-align: top;
    padding-left: 10px;
    width: 10%;
}
.TableTDTextBox
{
    vertical-align: top;
    padding-left: 10px;
    /* width: 90%; */
    width:100px; 
}
.divError
{
    background-color: #FECBCB;
    border: 1px solid #DD7776;
    color: #A70000;
    font-size: 13px;
    line-height: 16px;
    height: auto;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    padding: 10px;
    text-align: center;
    margin-bottom: auto !important;
}
.RadTreeView, .RadTreeView a.rtIn, .RadTreeView .rtEdit .rtIn input
{
    font-size: 14px !important;
    font: bold;
    font-family: Arial !important;
}
#ImgBtnLogout
{
    padding-right: 18px !important;
    padding-top: 5px !important;
}
.LogoutButton
{
    padding-right: 18px !important;
    padding-top: 5px !important;
}
.TextBody
{
    min-width: 390px !important;
    max-width: 390px !important;
    min-height: 100px !important;
    max-height: 100px !important;
}
.LblNotesEmailText
{
    margin-left: 318px;
}
.TextNotes
{
    min-width: 280px !important;
    max-width: 280px !important;
    min-height: 100px !important;
    max-height: 100px !important;
    margin-left: 0px;
}

.RadTreeView, .RadTreeView_Default
{
    overflow: auto !important;
}
.Multipage
{
}

.RadWindow .rwPopupButton
{
    background-position: 0 -136px;
    background-repeat: no-repeat;
    margin: 8px -24px 8px 35px !important;
    padding: 0 0 0 3px;
}

.rwPopupButtonOK
{
    background-position: 0 -136px;
    background-repeat: no-repeat;
    margin: 8px -24px 8px 63px !important;
    padding: 0 0 0 3px;
}
/*------------------------------*/